STI Options File
Product: exocad PartialCAD
Build: 164 Mon Feb 19 2018 V1.0
ClaspDepth  1
ClaspHeight  1.5
ClaspLength  0.5
ClaspOffset1  0
ClaspOffset2  0
ClaspTaper1  1.5
ClaspTaper2  1.5
ClaspTaper3  2.0
ClaspUseLength  0
ClaspUseTaper1  1
ClaspUseTaper2  1
ClaspUseTaper3  0
ClaspWidth  2
